HKCert
  

Google Chrome Multiple Vulnerabilities

Release Date: 08 / 06 / 2018
Last Update: 08 / 06 / 2018
Criticality Level:  


Multiple vulnerabilities were identified in Google Chrome, a remote attacker can exploit these vulnerabilities to execute arbitrary codeand bypass security restriction on the targeted system.

  • Remote Code Execution
  • Security Restriction Bypass
  • Versions prior to 67.0.3396.78

Before installation of the software, please visit the software manufacturer web-site for more details.

  • Update to version 67.0.3396.78.